Усі теги
Тег каталогу

#unicode-normalization

Усі репозиторії публічного реєстру з цим тегом — із тем GitHub або ключових слів, які публікують їхні реєстри пакетів. Здоров'я вимірюється за тією ж версіонованою методологією, що й решта реєстру.

3 записи
З тегом «unicode-normalization»Упорядковано за індексом здоров'я
RubyGems
56Помірнийіндекс здоров'я
janlelis/unicode-confusable
Unicode::Confusable.confusable? "ℜսᖯʏ", "Ruby"
Ruby★ 7922 вер. 2026 р.
MIT22 вер. 2026 р. · метрики 2.10.0
npm
53Помірнийіндекс здоров'я
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/міс13 вер. 2026 р.
MIT13 вер. 2026 р. · метрики 2.10.0
PyPI
35Слабкийіндекс здоров'я
mlodewijck/pyunormalize
Unicode normalization forms (NFC, NFD, NFKC, NFKD). A pure-Python implementation independent of Python’s core Unicode database, supporting version 17.0 of the Unicode Standard.
Python★ 9↓ 3.5M/міс10 вер. 2026 р.
MIT10 вер. 2026 р. · метрики 2.10.0